Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 04:52:19 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">My address is:</div>
<div dir="auto">Al barsha 3</div>
<div dir="auto">Street 31C</div>
<div dir="auto">Villa 60</div>
<div dir="auto">Dubai</div>
<div dir="auto">Contact number 0504554995</div>
<div dir="auto"><br></div>
<div dir="auto">This is very strange since I’m a frequent buyer and my address is already registered and haven't changed! Also I did receive the items when purchased why address is being lost for return from the same address?</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 2 Mar 2022 at 11:19 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3959086</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Elharith elsiddig : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Eman,</div>
<div>​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>We apologize for the late reply.<br><br>Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)<br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3959086